
<div class="logo">
    <a href="#" class="simple-text logo-mini">
      
    </a>
    <a href="#" class="simple-text logo-normal">
        InventorySoft
    </a>
</div>
<div class="sidebar-wrapper">
    <ul class="nav">
        <li routerLinkActive="active" *ngFor="let menuItem of menuItems" class="{{menuItem.class}} nav-item">
            <a [routerLink]="[menuItem.path]">
                <i class="now-ui-icons {{menuItem.icon}}"></i>
                <p>{{menuItem.title}}</p>
            </a>
        </li>
        
    </ul>
    
</div>
